Subject: Re: [manet] Subnet definition -- why do we need one that is

From: "Darrel Beach (dbeach)" <[email-masked]>
Date: Thu, 7 Jun 2012 12:02:41 -0500

One aspect of radio deployments is that at the broader internet
connection level,
the underlying radio nets would generally be aggregated.  So the
segregated 
subnets, individual host route propagation, etc could be within a single
administrative
or at least a small group of cooperating, domains.  As Jim alluded to,
there will
generally be multiple types of radio networks of very different
characteristics
and often operating in parallel.  

/d